[project]
name = "aim"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "agno>=1.7.9",
    "matplotlib>=3.10.6",
    "ollama>=0.5.3",
    "openai>=1.99.6",
    "packaging>=25.0",
    "pydantic>=2.11.7",
    "requests>=2.32.4",
    "sqlalchemy>=2.0.42",
]
